## bzr-svn 0.4.10

=== Makefile ===
--- 
+++ 
@@ -5,9 +5,10 @@
 PYDOCTOR ?= pydoctor
 CTAGS ?= ctags
 PYLINT ?= pylint
+RST2HTML ?= rst2html
 TESTS ?= svn
 
-all:: build
+all:: build README.html FAQ.html AUTHORS.html
 
 build::
 	$(SETUP) build
@@ -47,6 +48,9 @@
 pydoctor::
 	$(PYDOCTOR) --make-html -c bzr-svn.cfg
 
+FAQ.html README.html AUTHORS.html: %.html: %
+	$(RST2HTML) $< > $@
+
 tags::
 	$(CTAGS) -R .
