## bzr-svn 1.0.2

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 CTAGS ?= ctags
 PYLINT ?= pylint
 RST2HTML ?= $(if $(shell which rst2html.py 2>/dev/null), rst2html.py, rst2html)
-TESTS ?= 
+TESTS ?= bzrlib.tests.per_foreign_vcs.*Subversion bzrlib.plugins.svn
 DESTDIR ?=
 
 REST_DOCS = README FAQ AUTHORS
@@ -61,7 +61,10 @@
 	ln -sf .. $@
 
 check:: build-inplace $(TMP_PLUGINS_DIR)/svn 
-	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) $(BZR_OPTIONS) selftest $(TEST_OPTIONS) --starting-with=bzrlib.plugins.svn $(TESTS)
+	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR):$(BZR_PLUGIN_PATH) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) $(BZR_OPTIONS) selftest $(TEST_OPTIONS) $(TESTS)
+
+coverage::
+	$(MAKE) check BZR_OPTIONS="--coverage coverage"
 
 check-verbose::
 	$(MAKE) check TEST_OPTIONS=-v
@@ -85,7 +88,7 @@
 	$(MAKE) check DEBUGGER="strace $(STRACE_OPTIONS)"
 
 show-plugins::
-	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR) $(BZR) plugins
+	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR):$(BZR_PLUGIN_PATH) $(BZR) plugins
 
 lint::
 	PYTHONPATH=$(PYTHONPATH):subvertpy $(PYLINT) -f parseable *.py */*.py
