=== debian/changelog ===
bzr-svn (1.0.2-2) unstable; urgency=low

  * Mark as compatible with Bazaar 2.1.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Feb 2010 23:25:44 +0100

bzr-svn (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Remove Reinhard from uploaders. Closes: #565128

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 14 Jan 2010 09:54:43 +1300

bzr-svn (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 24 Sep 2009 14:22:07 +0200

bzr-svn (0.6.5-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Sep 2009 14:49:25 +0200

bzr-svn (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 03 Aug 2009 15:48:15 +0200

bzr-svn (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Jul 2009 13:26:29 +0200

bzr-svn (0.6.2-1) unstable; urgency=low

  * New upstream snapshot.
  * Allow python-sqlite to not be installed if python-tdb is installed.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 03 Jun 2009 16:30:56 +0200

bzr-svn (0.6.1+bzr3022-1) unstable; urgency=low

  * New upstream snapshot.
   + Ignores older versions of tdb.
  * Recommend recent version of tdb.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 01 Jun 2009 16:58:02 +0200

bzr-svn (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Add python-tdb and python-xdg to Recommends.
  * Drop bzr-rebase from Recommends to Suggests.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 18:42:50 +0200

bzr-svn (0.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 18:15:31 +0200

bzr-svn (0.5.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 09 Apr 2009 00:14:26 +0200

bzr-svn (0.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Mar 2009 14:38:42 +0100

bzr-svn (0.5.2-1) experimental; urgency=medium

  * New upstream release.
   + Fixes installation of cache module.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 18 Feb 2009 09:13:53 +0100

bzr-svn (0.5.1-1) experimental; urgency=low

  * New upstream release.
   + Improves performance on "wide" repositories. (Closes: #513412)
   + Handle repository UUID changes for round-tripped revisions. 
     (Closes: #512325)

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 17 Feb 2009 20:15:11 +0100

bzr-svn (0.5.0-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 03 Feb 2009 13:57:37 +0100

bzr-svn (0.5.0~rc2~bzr2391-1) experimental; urgency=low

  * New upstream snapshot.
   + New dependency python-subvertpy, as subvertpy is now split out.
   + Fixes handling of bzr-svn roundtripped revisions in Subversion 
     repositories of which the UUID has changed. (Closes: #512325)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 24 Jan 2009 20:15:45 +0100

bzr-svn (0.5.0~rc1+bzr2300-1) experimental; urgency=low

  * New upstream snapshot.
   + Fixes handling of multiple forward slashes in URLs. (Closes: #507887)
   + Fixes compatibility with Bazaar 1.11.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 13 Jan 2009 17:21:12 +0100

bzr-svn (0.5.0~rc1+bzr2238-1) experimental; urgency=low

  * New upstream snapshot.
   + Fixes subvertpy installation directory.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 08 Dec 2008 16:22:42 +0100

bzr-svn (0.5.0~rc1-1) experimental; urgency=low

  * New upstream release. 
   + No longer creates spurious commits when creating a new branch. (Closes: #460454)

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 08 Dec 2008 04:05:49 +0100

bzr-svn (0.4.16-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 04 Dec 2008 16:08:19 +0100

bzr-svn (0.4.15-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 10 Nov 2008 02:31:45 +0100

bzr-svn (0.4.14-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 03 Nov 2008 14:56:09 +0100

bzr-svn (0.4.13-4) experimental; urgency=low

  * Hide incompatibility warnings.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 14 Oct 2008 19:42:03 +0200

bzr-svn (0.4.13-3) experimental; urgency=low

  * Mark as compatible with the bzr 1.8 series.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 08 Oct 2008 16:36:16 +0200

bzr-svn (0.4.13-2) experimental; urgency=low

  * Allow use with bzr 1.7.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 24 Sep 2008 18:10:52 +0200

bzr-svn (0.4.13-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 24 Sep 2008 18:05:54 +0200

bzr-svn (0.4.12-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 01 Sep 2008 16:59:26 +0200

bzr-svn (0.4.11-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 26 Aug 2008 22:44:20 +0200

bzr-svn (0.4.11~rc2-1) experimental; urgency=low

  * New upstream release.
   + Improves speed of commit and push significantly. (Closes: #482271)
   + Handles HTTP redirects better. (Closes: #491829)

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 25 Aug 2008 23:54:05 +0200

bzr-svn (0.4.11~rc1-3) experimental; urgency=low

  * Fix dependency on python-all-dev. (Closes: #496213)

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 25 Aug 2008 22:56:36 +0200

bzr-svn (0.4.11~rc1-2) experimental; urgency=low

  * Add build-dependency on python-dev. (Closes: #494769)

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 21 Aug 2008 00:55:01 +0200

bzr-svn (0.4.11~rc1-1) experimental; urgency=low

  * New upstream release.

