=== debian/control ===
Source: bzr-svn
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Homepage: http://bazaar-vcs.org/BzrSvn
Uploaders: Jelmer Vernooij <jelmer@debian.org>, Robert Collins <robertc@robertcollins.net>
Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), python, debhelper (>= 5.0.37.2), bzr (>= 1.16~), python (>= 2.5), python-subvertpy (>> 0.6.1)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.5
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-svn/unstable

Package: bzr-svn
Architecture: all
Depends: bzr (>= 1.16~), bzr (<< 2.2~), ${python:Depends}, ${misc:Depends}, python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>> 0.6.1)
Enhances: bzr, subversion
Recommends: python-tdb (>= 1.1.2~git20081222), python-xdg
Suggests: bzr-rebase (>= 0.5.0)
Conflicts: bzr-rebase (<< 0.5.0)
XB-Python-Version: ${python:Versions}
Description: Bazaar plugin providing Subversion integration
 Plugin for Bazaar that adds the ability to read and commit to
 branches stored in Subversion.
 .
 Also included is a bzr subcommand that allows converting
 complete Subversion repositories to Bazaar repositories.
