## bzr-svn 1.0.3

=== debian/changelog ===
bzr-svn (1.0.3-1) unstable; urgency=low

  * New upstream release.
   + Provides BranchConfig._get_change_editor. Closes: #572109
   + Supports more trunk layout levels. Closes: #573988
  * Bump standards version to 3.9.1.
  * Mark as supporting bzr 2.2.
  * Suggest bzr-rewrite rather than bzr-rebase. LP: #481730

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 30 Jul 2010 23:14:36 +0200
