=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Homepage: http://bazaar-vcs.org/BzrSvn
 Uploaders: Jelmer Vernooij <jelmer@debian.org>, Robert Collins <robertc@robertcollins.net>
 Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), python, debhelper (>= 5.0.37.2), bzr (>= 1.16~), python (>= 2.5), python-subvertpy (>> 0.6.1)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.5
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-svn/unstable
 
 Package: bzr-svn
 Architecture: all
-Depends: bzr (>= 1.16~), bzr (<< 2.2~), ${python:Depends}, ${misc:Depends}, python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>> 0.6.1)
+Depends: bzr (>= 1.16~), bzr (<< 2.3~), ${python:Depends}, ${misc:Depends}, python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>> 0.6.1)
 Enhances: bzr, subversion
 Recommends: python-tdb (>= 1.1.2~git20081222), python-xdg
-Suggests: bzr-rebase (>= 0.5.0)
+Suggests: bzr-rewrite
 Conflicts: bzr-rebase (<< 0.5.0)
 XB-Python-Version: ${python:Versions}
 Description: Bazaar plugin providing Subversion integration
