=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_DOCS_ALL += FAQ

clean::
	-rm -rf build test*.tmp 
	find . -name "*.pyc" -print0 | xargs -0 rm -f
