## bzr-svn 1.0.4+bzr3475

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,7 @@
 CTAGS ?= ctags
 PYLINT ?= pylint
 RST2HTML ?= $(if $(shell which rst2html.py 2>/dev/null), rst2html.py, rst2html)
-TESTS ?= bzrlib.tests.per_foreign_vcs.*Subversion bzrlib.plugins.svn
+TESTS ?= -s bp.svn
 DESTDIR ?=
 
 REST_DOCS = README FAQ AUTHORS
@@ -46,22 +46,13 @@
 else
 	$(SETUP) install
 endif
- 
 
 clean::
 	$(SETUP) clean
 	rm -f *.so
 
-TMP_PLUGINS_DIR = $(shell pwd)/.plugins
-
-$(TMP_PLUGINS_DIR):
-	mkdir -p $@
-
-$(TMP_PLUGINS_DIR)/svn: $(TMP_PLUGINS_DIR)
-	ln -sf .. $@
-
-check:: build-inplace $(TMP_PLUGINS_DIR)/svn 
-	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR):$(BZR_PLUGIN_PATH) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) $(BZR_OPTIONS) selftest $(TEST_OPTIONS) $(TESTS)
+check:: build-inplace
+	BZR_PLUGINS_AT=svn@$(shell pwd) $(DEBUGGER) $(PYTHON) $(PYTHON_OPTIONS) $(BZR) $(BZR_OPTIONS) selftest $(TEST_OPTIONS) $(TESTS)
 
 coverage::
 	$(MAKE) check BZR_OPTIONS="--coverage coverage"
@@ -88,7 +79,7 @@
 	$(MAKE) check DEBUGGER="strace $(STRACE_OPTIONS)"
 
 show-plugins::
-	BZR_PLUGIN_PATH=$(TMP_PLUGINS_DIR):$(BZR_PLUGIN_PATH) $(BZR) plugins
+	BZR_PLUGINS_AT=svn@$(shell pwd) $(BZR) plugins -v
 
 lint::
 	PYTHONPATH=$(PYTHONPATH):subvertpy $(PYLINT) -f parseable *.py */*.py
