=== debian/changelog ===
bzr-svn (1.0.4+bzr3475-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 11 Oct 2010 11:19:43 +0200

bzr-svn (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 30 Aug 2010 01:36:08 +0200
