=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Homepage: http://bazaar-vcs.org/BzrSvn
 Uploaders: Jelmer Vernooij <jelmer@debian.org>, Robert Collins <robertc@robertcollins.net>
-Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), python, debhelper (>= 5.0.37.2), bzr (>= 1.16~), python (>= 2.5), python-subvertpy (>> 0.6.1)
+Build-Depends: python-central (>= 0.5), cdbs (>= 0.4.43), python, debhelper (>= 5.0.37.2), bzr (>= 2.0~), python (>= 2.5), python-subvertpy (>> 0.6.1), bzr (<< 2.4~), python-subvertpy (>= 0.6.1~)
 Standards-Version: 3.9.1
 XS-Python-Version: >= 2.5
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-svn/unstable
 
 Package: bzr-svn
 Architecture: all
-Depends: bzr (>= 1.16~), bzr (<< 2.3~), ${python:Depends}, ${misc:Depends}, python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>> 0.6.1)
+Depends: bzr (>= 2.0~), bzr (<< 2.4~), ${python:Depends}, ${misc:Depends}, python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>= 0.6.1~)
 Enhances: bzr, subversion
 Recommends: python-tdb (>= 1.1.2~git20081222), python-xdg
 Suggests: bzr-rewrite
