## bzr-svn 1.1.0~bzr3767

=== debian/changelog ===
bzr-svn (1.1.0~bzr3767-1) unstable; urgency=low

  * Run testsuite as part of the build.
  * New upstream snapshot.
   + Now requires subvertpy >= 0.8.0.
   + Compatible with bzr 2.4. LP: #788533, Closes: #601307, #629785, #628973
   + Adds support for revision argument to WorkingTree.update(). LP: #537387
  * Support running the test suite in parallel.
  * Use dh_python2. Closes: #616767
  * Switch to debhelper 7, drop cdbs.
  * Add build dependency on python-bzrlib.tests for newer versions of bzr.
  * Bump standards version to 3.9.2 (no changes).
  * Make python-tdb a build dependency so the relevant test can be run.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 22 Jul 2011 23:59:59 +0200
