=== debian/changelog ===
bzr-svn (1.1.0-1) unstable; urgency=low

  * New upstream release.
   + Fixes problems with sparse revision caches. LP: #795700, LP: #664085
   + Fixes test run against bzr 2.4.0. LP: #828381

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 26 Aug 2011 19:47:18 +0200
