=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: http://bazaar-vcs.org/BzrSvn
 Uploaders: Jelmer Vernooij <jelmer@debian.org>,
            Robert Collins <robertc@robertcollins.net>
-Build-Depends: bzr (<< 2.5~), bzr (>= 2.3~), debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-subvertpy (>= 0.8.2+bzr2368), python-tdb (>= 1.1.2~git20081222)
+Build-Depends: bzr (<< 2.6~), bzr (>= 2.3~), debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-subvertpy (>= 0.8.0~), python-tdb (>= 1.1.2~git20081222)
 Build-Depends-Indep: python-subunit, python-testtools
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
@@ -13,7 +13,7 @@
 
 Package: bzr-svn
 Architecture: all
-Depends: bzr (<< 2.5~), bzr (>= 2.3~), python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>= 0.8.2+bzr2368), ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.6~), bzr (>= 2.3~), python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>= 0.8.0~), ${misc:Depends}, ${python:Depends}
 Enhances: bzr, subversion
 Recommends: python-tdb (>= 1.1.2~git20081222), python-xdg
 Breaks: ${python:Breaks}
