## bzr-svn 1.1.1

=== debian/changelog ===
bzr-svn (1.1.1-1) unstable; urgency=low

  * New upstream release.
   + Supports 'bzr break-lock' on svn working trees. LP: #855113
   + Partial commit no longer breaks working tree status. LP: #834918,
     Closes: #586096

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 25 Oct 2011 17:31:31 -0700

bzr-svn (1.1.0+bzr4012-1) unstable; urgency=low

  * New upstream snapshot.
  * Move bzr-builddeb configuration to debian/, to prevent spurious
    diffs. Closes: #643067
  * Fixes handling of files during partial commit. Closes: #586096

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 28 Sep 2011 15:57:12 +0200
