## bzr-svn 1.1.1+bzr4105

=== debian/changelog ===
bzr-svn (1.1.1+bzr4105-2) experimental; urgency=low

  * Run Bazaar interface tests for repositories, working trees, branches
    and control directories.
   + Build depend on bzrlib 2.5.0 beta 3.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 12 Nov 2011 17:21:23 +0100

bzr-svn (1.1.1+bzr4105-1) unstable; urgency=low

  * New upstream snapshot.
   + Drops compatibility with bzr 2.3. Closes: #647944

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 08 Nov 2011 16:23:37 +0100
