## bzr-svn 1.1.2

=== debian/changelog ===
bzr-svn (1.1.2-1) unstable; urgency=low

  * Update copyright file to match DEP5.
  * New upstream release.
   + Fixes compatibility with newer versions of bzr. LP: #902539
   + Better error message when a commit fails. LP: #890529

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 11 Dec 2011 15:29:35 +0100
