=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: http://bazaar-vcs.org/BzrSvn
 Uploaders: Jelmer Vernooij <jelmer@debian.org>,
            Robert Collins <robertc@robertcollins.net>
-Build-Depends: python-bzrlib (<< 2.5.0), python-bzrlib (>= 2.5.0~beta3~), debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib.tests (>= 2.5.0~beta3~), python-subvertpy (>= 0.8.8~), python-tdb (>= 1.1.2~git20081222), bzr
+Build-Depends: python-bzrlib (<< 2.5.0), python-bzrlib (>= 2.4~), debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib.tests (>= 2.5.0~beta3~), python-subvertpy (>= 0.8.8~), python-tdb (>= 1.1.2~git20081222), bzr, python-bzrlib (>= 2.4~)
 Build-Depends-Indep: python-subunit, python-testtools
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.5
@@ -13,7 +13,7 @@
 
 Package: bzr-svn
 Architecture: all
-Depends: python-bzrlib (<< 2.5.0), python-bzrlib (>= 2.4~), python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>= 0.8.8~), ${misc:Depends}, ${python:Depends}
+Depends: python-bzrlib (<< 2.5.0), python-bzrlib (>= 2.4~), python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>= 0.8.8~), ${misc:Depends}, ${python:Depends}, python-bzrlib (>= 2.4~)
 Enhances: bzr, subversion
 Recommends: python-tdb (>= 1.1.2~git20081222), python-xdg, bzr
 Suggests: bzr-rewrite
