=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,5 @@
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	$(CONCURRENCY) BZR_PLUGINS_AT=svn@$(CURDIR) /usr/bin/bzr selftest \
-	    --parallel=fork -v -s bp.svn
+	    --parallel=fork -v "^bzrlib.plugins.svn." Subversion Svn
 endif
