## bzr-svn 1.2.0

=== debian/changelog ===
bzr-svn (1.2.0-1) unstable; urgency=low

  * Fix format for copyright file.
  * New upstream release.
   + Fixes "tainting" of pycurl HTTPS connections. Closes: #610397,
     LP: #774571
   + Fixes compatibility with newer prereleases of bzr 2.5. Closes: #656864

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 23 Jan 2012 14:46:33 +0100
