=== debian/control ===
Source: bzr-svn
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Homepage: http://bazaar-vcs.org/BzrSvn
Uploaders: Jelmer Vernooij <jelmer@debian.org>,
           Robert Collins <robertc@robertcollins.net>
Build-Depends: python-bzrlib (<< 2.6.0), python-bzrlib (>= 2.5~), debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib.tests (>= 2.5.0~beta3~), python-subvertpy (>= 0.8.8~), python-tdb (>= 1.1.2~git20081222), bzr, python-bzrlib (>= 2.5~), locales
Build-Depends-Indep: python-subunit, python-testtools
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-svn/unstable

Package: bzr-svn
Architecture: all
Depends: python-bzrlib (<< 2.6.0), python-bzrlib (>= 2.5~), python (>= 2.5) | python-pysqlite2 | python-tdb (>= 1.1.2~git20081222), python-subvertpy (>= 0.8.8~), ${misc:Depends}, ${python:Depends}, python-bzrlib (>= 2.5~)
Enhances: bzr, subversion
Recommends: python-tdb (>= 1.1.2~git20081222), python-xdg, bzr
Suggests: bzr-rewrite
Conflicts: bzr-rebase (<< 0.5.0)
Description: Bazaar plugin providing Subversion integration
 Plugin for Bazaar that adds the ability to read and commit to
 branches stored in Subversion.
 .
 Also included is a bzr subcommand that allows converting
 complete Subversion repositories to Bazaar repositories.
