## bzr-svn 1.2.1

=== debian/changelog ===
bzr-svn (1.2.1-1) unstable; urgency=low

  * Fix format string of copyright file.
  * Bump standards version to 3.9.3.
  * Add basic tests for autopkgtest.
  * New upstream release.
   + Fixes tests against newer versions of bzr. Closes: #660730

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 06 Mar 2012 01:55:20 +0100
