=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: vcs
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Homepage: http://bazaar-vcs.org/BzrSvn
+Homepage: http://samba.org/~jelmer/bzr-svn/
 Uploaders: Jelmer Vernooij <jelmer@debian.org>,
            Robert Collins <robertc@robertcollins.net>
-Build-Depends: python-bzrlib (<< 2.6.0), python-bzrlib (>= 2.5~), debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib.tests (>= 2.5.0~beta3~), python-subvertpy (>= 0.8.8~), python-tdb (>= 1.1.2~git20081222), bzr, python-bzrlib (>= 2.5~), locales
+Build-Depends: python-bzrlib (<< 2.6.0), python-bzrlib (>= 2.5~), debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-bzrlib.tests (>= 2.5.0-2), python-subvertpy (>= 0.8.8~), python-tdb (>= 1.1.2~git20081222), bzr, python-bzrlib (>= 2.5~), locales
 Build-Depends-Indep: python-subunit, python-testtools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.5
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-svn/unstable
