=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,6 @@
 
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	$(CONCURRENCY) BZR_PLUGINS_AT=svn@$(CURDIR) /usr/bin/bzr selftest \
+	LC_ALL=C.UTF-8 $(CONCURRENCY) BZR_PLUGINS_AT=svn@$(CURDIR) /usr/bin/bzr selftest \
 	    --parallel=fork -v "^bzrlib.plugins.svn." Subversion Svn
 endif
