=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/b/~b/" \
http://samba.org/~jelmer/bzr/bzr-svn-(.*).tar.gz
